a:focus {outline:0px solid}
img {max-width:100%;height:auto}
.fix {overflow:hidden}
p {margin:0 0 15px;}
h1, h2, h3, h4, h5, h6 {
  margin: 0 0 10px;
  font-weight:700;
}
a {transition: all 0.3s ease 0s;text-decoration:none;}
a:hover {
  /* color: #00c292; */
  text-decoration: none;
}
a:active, a:hover, a:focus {
  outline: 0 none;
  text-decoration: none;
}
ul{
list-style: outside none none;
margin: 0;
padding: 0
}

.c-top {
    margin-top: 40px;
}

.module-headers a {
    /* color: black !important; */
    font-family: VoltaModernDisplay-75, var(--font-family) !important;
    cursor: pointer;
    font-size: 22px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
}

.mg-tb-40{
	margin:40px 0px;
}
.mg-tb-30{
	margin:30px 0px;
}
.mg-t-30{
	margin-top:30px;
}
.mg-b-15{
	margin-bottom:15px;
}
.mg-t-15{
	margin-top:15px;
}

.mg-t-10{
	margin-top:10px;
}

.mg-t-20{
	margin-top:20px;
}

.bdg-cmng-soon {
    font-size: 9px;
    padding: 4px;
    border-radius: 0px;
    background-color: #FFE6B1;
    color: black;
    font-weight: bold;
    /* margin-right: -10px; */
    position: absolute;
    right: 30px;
    top: 10px;
}

.rounded {
    border-radius: 2px !important;
    background: #0460a9;
    border: 1px solid #0460a9;
    margin-left: 10px;
    width: 140px;
    height: 32px;
    font-family: VoltaModernDisplay-75, var(--font-family) !important;
    font-size: 13px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.15;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
}

/*Remove Hover over buttons*/
/* .rounded:hover {
    background: #023054;
    border: 1px solid #023054;
} */

.rqst-access-p {
    margin: 0;
    float: right;
    font-family: VoltaModernDisplay-55Roman,var(--font-family) !important;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.14;
    letter-spacing: normal;
    color: #ffffff;
}

.rqst-align {
    padding: 0px;
}

.bdg-request-access {
    font-size: 9px;
    padding: 4px;
    border-radius: 0px;
    background-color: #FFE6B1;
    color: black;
    font-weight: bold;
    margin-right: -10px;
}

.recent-post-wrapper{
    padding: 10px 20px;
    height: 228px;border-radius: 3px;
    background-color: #ffffff;
}

.recent-post-wrapper .glassbox-shadow .sm-res-mg-t-30 .tb-res-ds-n .dk-res-ds {
    border-radius: 3px;
}

.header-icons {
    /* width: 35px; */
    width: 33px;
    height: auto;
    margin-right: 4px;
}

.e-tooltip {
    line-height: 20px !important;
    margin-top: 5px  !important;
} 

#lib_dashboard {
    /* width: 30px; */
    width: 25px;
    margin-right: 7px;
    height: auto;    
}

.disabled {
	opacity: 0.6 !important;
}

/* .align-content {
    margin-bottom: 56px !important;
} */

.logo-area{
	padding:14px 0px;
}

.navbar {
	margin-bottom: 0;
	border: none;
}

.nav.navbar-nav.glassbox-top-nav{
	float: right;
}

.nav.glassbox-top-nav .open>a, .nav.glassbox-top-nav .open>a:focus, .nav.glassbox-top-nav .open>a:hover {
    background: transparent;
    border-color: 0px solid #00c292;
	
}

.nav.glassbox-top-nav>li>a:focus, .nav.glassbox-top-nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
}
 .navbar-nav>li>a{
	color:#000;
	font-weight: bold;
}

.search-area {
    background-image: url("~src/assets/images/novartis/glassbox_topbanner.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px;
    /* margin-bottom: 30px; */
}

.search-area h2 {
	color: #fff !important;
	font-size: 30px !important;
	margin: 0 !important;
}

.search-area .recent-post-title {
	margin: 0 !important;
}

.search-area p {
	color: #fff;
}

.search-bar-align {
    height: 100%;
}

#search-input {
    /* top: 7px; */
    height: 100%;
}

#search-input::placeholder {
    /* font-size: 14px; */
    font-size: 18px;
    width: 194px;
    height: 19px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.83;
    letter-spacing: normal;
    color: #4d4d4d;
}

#srch-icn {
    width: 24px;
    height: 24px;
    /* object-fit: contain; */
    /* vertical-align: middle;
    display: flex;
    margin-top: 3px; */
  }

#custom-search-input{
    border-radius: 3px;
    background-color: #fff;
	margin: 20px 0px 20px 20px;
}

#custom-search-input input{
    border: 0;
    box-shadow: none;
    font-family: VoltaModernDisplay-55Roman, var(--font-family) !important;
}

#custom-search-input button{
    /* margin: 10px 0px 0px 0px; */
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    /* padding: 0 8px 0 10px; */
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 10px 0;
    margin: 0 auto;
}

#custom-search-input button:hover{
    border: 0;
    box-shadow: none;
}

#custom-search-input .glyphicon-search{
    font-size: 23px;
}

.glassbox-email-post-area {
    /* background:#F6F8FA;  */
    background: #f5f5f5;
	overflow-x: hidden;
}

.knowledge-box .recent-post-ctn {
    background: #023054;
    color: #fff;
    margin: -20px;
    font-family: VoltaModernDisplay-75,var(--font-family) !important;
    /* padding: 30px 30px 20px; */
    padding: 15px 24px 16px 20px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.knowledge-box .recent-post-ctn i {
	font-size: 45px;
}

.knowledge-box .recent-post-title {
	margin-left: 20px;
}

.knowledge-box .recent-post-ctn h2 {
	color: #fff !important;
    font-size: 19px;
    line-height: 25px;
    font-family: VoltaModernDisplay-75, var(--font-family) !important;
}

.knowledge_box_content {
    font-family: VoltaModernText-55Roman,var(--font-family) !important;
    /* font-size: 12px; */
    /* text-align: left; */
    /* color: black; */
    /* margin-left: 10px;
    margin-top: 10px; */
    width: 301px;
    margin-left: 0px !important;
    margin-top: -5px;
    font-size: 14px;
    text-align: left;
    color: #666666;
    margin-left: 10px;
    line-height: 1.36em;
}

.nav>li:first-child {
    margin-right: 20px;
}

.custom-menu-content ul.glassbox-main-menu-dropdown {
    position: relative;
    z-index: 99;
}

.mg-t-80-b-40{
	margin:102px 0px 40px 0px;
}

.recent-post-title h2, 
.recent-items-title h2 {
	font-size:20px;
	color:#333;
}

.recent-items-title.notifications h2 {
	color: #fff !important;
    font-size: 20px;
    line-height: 26px;
    font-family: VoltaModernDisplay-75, var(--font-family) !important;
}

.ntf-icon {
    width: 24px;
    height: 24px;
    object-fit: contain;
}

.posted-on {
    font-family: VoltaModernText-55Roman, var(--font-family) !important;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25em;
    letter-spacing: normal;
    color: #4d4d4d;
    height: 15px;
}

.posted-file {
    height: 60px;
}

.posted-file a {
    font-size: 12px;
    line-height: 15px;
    font-weight: 800;
    color: #000;
    text-decoration: none;
    font-family: VoltaModernText-65, var(--font-family) !important;
}

.n-custom-font {
    font-family: VoltaModernText-65, var(--font-family) !important;
    font-size: 13px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.54;
    letter-spacing: normal;
    color: #000000;
}

.text-lwr {
    text-transform: lowercase !important;
}

.notification-view {
    float: right;
    font-size: 13px;
    text-decoration: underline;
    cursor: pointer;
}

.notification-view a {
    color:  white;
    cursor: pointer;
    font-family: VoltaModernDisplay-75,var(--font-family) !important;
}

.version {
    font-size: 12px;
    line-height: 15px;
    font-weight: normal;
    color: #acb3bb;
}

.recent-items-inn h5 {
    font-family: VoltaModernDisplay-75,var(--font-family) !important;
    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.29em;
    letter-spacing: normal;
    color: #000000;
    padding: 15px 20px 35px;
    margin: -20px -22px 20px;
    height: 21px;
    border-bottom: 1px solid #ddd;
    background-color: #fafafa;
}

.recent-post-title p, p{
	font-size:14px;
	color:#333;
	margin:0;
}

.recent-post-ctn, .recent-post-flex, 
.recent-items-ctn{
	display:flex;
}

.ntf-box-align {
    margin-bottom: 3px !important;
    margin-top: 12px !important;
}

.recent-items-ctn {
    background: #ec9a1e;
    padding: 0px 20px 0;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.recent-post-icon a, .recent-items-icon a, .realtime-icon a{
	margin-left:10px;
}

.recent-post-icon a:hover, .curved-icon a:hover, .recent-items-icon a:hover, .realtime-icon a:hover{
	color:#00c292;
	transition:all .4s ease 0s;
}

.recent-post-it-ctn h2, .realtime-vst-sg h4{
	font-size:16px;
	color:#333;
	margin-bottom:4px;
	transition:all .4s ease 0s;
}

.recent-post-it-ctn{
	margin-left:10px;
}

.recent-post-it-ctn{
	overflow:hidden;
}

.recent-post-it-ctn p{
	text-overflow: ellipsis;
    white-space: nowrap;
	overflow:hidden;
}

.recent-post-img img{
	border-radius: 50%;
}

.recent-post-flex.rc-ps-vw {
    text-align: center;
    display: block;
}

.recent-post-flex.rc-ps-vw .recent-post-line p, .realtime-vst-sg p, .realtime-title p{
    margin:0;
	font-size:14px;
	color:#333;
	transition:all .4s ease 0s;
}

.recent-post-flex.rc-ps-vw .recent-post-line p:hover{
	color:#00c292;
	transition:all .4s ease 0s;
}

.recent-post-items .recent-post-signle:hover .recent-post-it-ctn h2, .blog-ctn .vw-at:hover{
	color:#00c292;
	transition:all .4s ease 0s;
}

.rct-pt-mg {
    margin-top: 19px;
}

.recent-items-wp{
	overflow:hidden;
	background:#fff;
}

/* .notification-heading-transform {
    margin-left: 12px;
    margin-top: 5px;
    margin-bottom: -8px;
} */

.notification-icon {
    margin-right: 5px;
}

.ntf-header-text {
    font-size: 18px !important;
    font-family: VoltaModernDisplay-75, var(--font-family) !important;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.44em;
    letter-spacing: normal;
    color: #ffffff;
}

.c-header-align {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start
}

.rc-it-ltd {
    /* padding: 20px 20px 0;
    background:#fff; */
    padding: 20px 20px 10px;
    background: #fff;
    border-bottom: 1px solid #ddd;
}

.rc-it-ltd:last-child {
    border-bottom: none;
}

.rc-it-ltd .result-count {
	float: right;
    font-family: VoltaModernDisplay-55Roman, var(--font-family) !important;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25em;
    letter-spacing: normal;
    text-align: right;
    color: #4d4d4d;
}

.recent-post-title {
    margin-bottom: 15px;
    width: 100%;
}

.library-header-icon {
    height: 25px;
    margin-right: 8px;
}

.check_icon_size_color {
    color: #0CD852 !important; 
    font-size: 16px;
}
.fail_icon_size_color {
    color: red !important; 
    font-size: 16px;
}

.recent-items-title{
	margin-bottom: 20px;
	width:100%;
}

.button.btn{
	background:#00c292;
	border-radius:2px;
	outline:none;
	color:#fff;
}
.button.btn:focus, .button.btn:active{
	box-shadow:none;
	outline:none;
}

#notification-section {
    max-width: 100% !important;
}

.d-flex {
    display: grid !important; 
}

#notification-section hr {
    margin: 1em 0;
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 20px;
    padding: 0;
}

.headline-hr {
    margin: 1em 0 !important;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.search-input{
	position:relative;
}

.search-input {
	border: none;
    background: #00c292;
    font-size: 14px;
    position: absolute;
    right: 0;
    top: 0px;
    padding: 7px 20px;
    border-radius: 0px;
	box-shadow:none;
	color:#fff;
	outline:none;
}
.search-input {
	border: none;
    background: #00c292;
    border-radius: 0px;
	box-shadow:none;
	outline:none;
}
.search-input input[type="text"]{
	padding: 8px 10px;
    width: 100%;
    border: 1px solid #ccc;
    font-size: 14px;
    color: #333;
	transition:all .4s ease 0s;
}

.logo-area.logo-left {
    position: relative;
    left: -24px;
}

.learn-more-btn {
    font-family: VoltaModernText-65, var(--font-family) !important;
    font-size: 13px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    color: #000000;
}

/* .recent-post-signle {
    text-align: justify;
} */
.k-mngmt-icon {
    width: 32px;
    height: 32px;
    object-fit: contain;
}

.align-info-icon {
    vertical-align: middle;
    align-items: center;
}

/* Knowledge managemnet learn more button */
.ln-more-btn {
    font-family: VoltaModernDisplay-75,var(--font-family) !important;
    width: 130px;
    height: 33px;
    font-size: 13px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.15;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff !important;
    margin-top: 8px !important;
}

.btn-br-radius {
    border-radius: 3px;
}

.box-height {
    height: 90px !important;
    padding: 20px !important;
}

.box-text-transform p { 
    text-align: left;
    margin-bottom: 9px;
    font-family: VoltaModernText-55Roman,var(--font-family) !important;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5em;
    letter-spacing: normal;
    color: #666666;
    color: #666666;
    border-bottom: 1px solid #dddddd;
    /* padding-bottom: 19px; */
    /* min-height: 110px; */
    height: 84px;
}

.catg-search-btn {
    color: gray;
	font-weight: bold;
}

.nav-link.dropdown-toggle span {
	font-size: 13px;
	line-height: 17px;
}

h3.glassbox {
    position: absolute;
    left: 10%;
    top: 38%;
    font-size: 14px;
    font-family: VoltaModernDisplay-65,var(--font-family) !important;
}

.mt-1{
    margin-top: 10px;
}

.request-links-text-transform a {
    display: block;
    font-size: 12px;
    color: gray;
    margin-top: 7px;
}

.request-links-text-transform a:after {
    /* margin: 5px 0;
    left: 34% !important; */
    margin-top: -4px;
}

.links-text-transform a {
    display: block;
    font-size: 12px;
    color: gray;
    margin-top: 7px;
}

.recent-post-signle a:after {
    content: url("src/assets/images/feature_icons/arrowright.svg");
    position: absolute;
    padding: 3px 0px;
    transform: scale(0.5);
    /* background: url("src/assets/images/feature_icons/arrowright.svg");
    width: 35px;
    height: 25px;    
    background-size: cover;
    background-repeat: no-repeat;
    margin: 4px 0;
    left: 30%; */    
}

.crsr-pointer {
    cursor: pointer;
}

.l-custom-font {
  font-family: VoltaModernDisplay-55Roman, var(--font-family) !important;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5em;
  letter-spacing: normal;
  color: #ffffff !important;
}

@media(max-width: 767px) {

	.container {
		width: 100% !important;
	}
	.search-area .recent-post-title {
		text-align: center;
	}
	.search-area p {
		text-align: center;
	}
	.recent-post-signle {
		margin-top: 40px;
	}
	.recent-items-inn {
		overflow: hidden !important;
	}
}

@media (min-width: 992px) and (max-width: 1169px) {

	.recent-post-signle a:after {
		margin: 5px 15px;
	}
	.knowledge-box .recent-post-ctn {
        /* padding: 30px 10px 20px; */
        padding: 15px 24px 16px 20px;
	}
	.knowledge-box {
        padding: 12px 10px 20px;
        font-size: 20px;
	}
}

.cmb-1 {
    font-family: VoltaModernDisplay-75, var(--font-family) !important;
}